{* novaKontaktOsoba*}
<button class="btn btn-success d-flex align-items-center" data-bs-toggle="modal" data-bs-target="#novaKontaktOsobaModal">
    <i class="fas fa-plus me-2"></i>
    Přidat
</button>
<!-- Modal -->
<div class="modal fade" id="novaKontaktOsobaModal" tabindex="-1" aria-labelledby="novaKontaktOsobaModal" aria-hidden="true">
    <div class="modal-dialog">
        <form n:name=novaKontaktOsobaForm>
            <div class="modal-content">
                <div class="modal-header bg-success text-white">
                    <h5 class="modal-title mb-0">Nová kontaktní osoba</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <div class="input-group mb-3">
                        <span class="input-group-text"><i class="fas fa-pen"></i></span>
                        <input n:name="jmeno" class="form-control" placeholder="Celé jméno">
                    </div>
                    <div class="input-group mb-3">
                        <span class="input-group-text"><i class="fas fa-pen"></i></span>
                        <input n:name="funkce" class="form-control" placeholder="Funkce">
                    </div>
                    <hr>
                    <div class="mb-3">
                        <div class="input-group">
                            <span class="input-group-text"><i class="fas fa-phone"></i></span>
                            <input n:name="tel" class="form-control" placeholder="Tel. číslo">
                        </div>
                        <div class="form-text text-secondary">Číslo zadejte ve formátu 123 456 789</div>
                    </div>
                    <div class="input-group mb-3">
                        <span class="input-group-text"><i class="fas fa-pen"></i></span>
                        <input n:name="email" class="form-control" placeholder="Emailová adresa">
                    </div>
                </div>
                <div class="modal-footer">
                    <a class="btn btn-outline-secondary" data-bs-dismiss="modal">Zavřít</a>
                    <button n:name="send" class="btn btn-success"><i class="fas fa-save me-2"></i>Uložit</button>
                </div>
            </div>
        </form>
    </div>
</div>